@import url("/content/style/style.css");

body {
	background:url(/images/bg.png) repeat-x fixed;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
}
img {
	border:0;	
}
h1 {
	font-size:70px;
	margin:0;
	padding:0;	
}
h1.style {
	color:#59111e;	
}
h2 {
	font-size:24px;	
	margin:0 0 10px 0;
	padding:0;
}
h2.style {
	font-size:36px;
	font-weight: bold;	
	color:#59111e;
}
h3 {
	font-size:20px;	
	margin:0;
	padding:0;
}
h3.title {
	font-family:"Times New Roman", Times, serif;
	color:#59111e;
}
h4 {
	font-size:18px;
	margin:0;
	padding:0;	
}
h4.title {
	font-family:"Times New Roman", Times, serif;
	color:#59111e;	
}
.clear {
	clear:both;	
}
.link1 a {
	font-size:14px;
	color:#293146;
	text-decoration:underline;	
	font-weight:bold;
}
.link1 a:hover {
	color:#000;	
	text-decoration: none;
}
.wrapper {
	background:url(/images/wrapperbg.png) repeat-y;
	height:100%;
	width:960px;
	margin:0 auto;
	padding:0 30px 0 30px;	
}
.wrapper2 {
	background:url(/images/wrapper2bg.png) repeat-y;
	height:100%;
	width:960px;
	margin:0 auto;
	padding:0 30px 0 30px;	
}
.wrapper3 {
	background:url(/images/wrapper3bg.png) no-repeat;
	width:960px;
	height:55px;
	margin:0 auto;
	padding:0 30px 0 30px;
	margin-left:-1px;
}
.headersep {
	background:url(/images/headersep.png) no-repeat;
	width:901px;
	height:6px;	
	display:block;
}
.headeralign {
	text-align:left;	
}
.topmenu {
	background:url(/images/topmenubg.png) repeat-x;
	height:28px;
	width:900px;	
}
.topmenusep {
	background:url(/images/topmenusep.png) repeat-x;
	height:2px;
	width:900px;	
}
.contentsep {
	background:url(/images/contentsep.png) repeat-x;
	height:8px;
	width:900px;	
}
.right h3.bump {
	padding-bottom: 10px;
	}
.right {
	background: url("/images/rightbg.png") repeat-y scroll left center #e0dfdf;
	height:100%;
	padding:10px 0 0px 10px;
	float: right;
}
.right dd {
	margin: 5px 0px 0px 5px;
}
.right img {
	margin-top: 0px;	
}
.rightmodule {
	text-align:center;	
}
.rightbottom {
	background: url(/images/rightbottom.png) no-repeat left;
    margin-top: 82px;
	height:82px;
	width:4px;
	float:left;
	display:block;
	margin-left:-10px;
	margin-bottom:-10px;
}
.content {
	background:#efeded;
	height:100%;
	width:100%;
	padding-top:10px;
	padding-left:0px;
	text-align:justify;
	font-size:14px;
	line-height:18px;
}
.odd {
	width:203px;
	background:#f2f3f3;	
	padding:5px;
	color:#293146;
	font-size:13px;
	font-weight:bold;
}
.odd a{
	color: #293146;
	font-size:13px;
	font-weight:bold;
}
.odd a:hover {
	color:#000;	
	text-decoration: none;
}
.even {
	width:255px;
	padding:5px;
	color:#293146;
	font-size:13px;
	font-weight:bold;
}
.even a{
	color: #293146;
	font-size:13px;
	font-weight:bold;
}
.even a:hover {
	color:#000;
	text-decoration: none;	
}
.servicespic {
	float:left;
	width:52px;
	margin-right:10px;
}
.servicesdesc {
	float:left;
	width:187px;
	font-size:12px;
}
.servicesdesc a {
	color:#293146;
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;	
}
.servicesdesc a:hover {
	color:#000;	
	text-decoration: none;
}
.more {
	text-align:center;	
}
.more a {
	color:#293146;
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
}
.more a:hover {
	color:#000;	
	text-decoration: none;
}
.search {
	background:url(/images/searchbg.png) no-repeat;
	width:209px;
	height:81px;
	display:block;
	margin:0 auto;
	font-size:12px;
	padding:5px;
}
.searchform {
	/*background:url(/images/searchform.png) no-repeat;*/
	width:177px;
	height:28px;
	margin:5px 0 5px 0;
	display:block;
	border:0;
	float:left;
}
.searchbut {
	background:url(/images/searchbut.png) no-repeat;
	width:20px;
	height:28px;
	display:block;
	border:0;
	float:left;
	margin-top:5px;
}

.footer {
	font-size:12px;
	text-align:center;
	padding-top:10px;	
}
ul.menu-bottom {
	margin:0;
	padding:0;
}
.menu-bottom li {
	display:inline;
	list-style:none;	
}
.menu-bottom li a {
	text-decoration:underline;	
	padding:0 5px 0 3px;
}
.menu-bottom li.last a {
	border:0;	
}
.copyright {
	color:#293146;
	margin-top:-1px;	
}
.headercontact{
	text-align: right;
	float: right;
	padding-top: 10px;
	padding-right: 50px;
	}
.headercontact p{
	padding: 0px;
	margin: 0px ;
}
.homecontact {
	float:left; 
	text-align:center; 
	width:250px; 
	font-size:15px; 
	color:#293146; 
	padding-right:10px; 
	padding-top:15px;
	font-family:'Times New Roman', Times, serif;
}
.title3 {
	color: #293146;
	font-family: Times, Geogia, serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 10px;
}
.img {
	border: 6px solid #dfdfe0;
	float: left;
	margin: 0 8px 4px 0;
	padding: 4px;
}
form input.field, form select, form textarea {
	border: 1px solid #293146;
	padding: 8px;
	position: relative;
	width: 97%;
	z-index: 100;
}
div.captcha {
	margin-top: 10px;
}

div.pad {
	padding: 0 10px 10px 0;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

#links{
	line-height: 1.5em;
	margin-top: 25px;
	text-align: center;
	width: 213px;
}
#search {
	border: 1px solid #9a8e82;
	background: #EDEDEF;
	display: block;
	height: 81px;
	margin: 25px 6px 0;
	padding: 0;
	width: 200px;
}

#search form {
	margin: 5px 0px 0px 5px;
	padding: 0;
	width: 200px;
}

#search form input {
	border: 0px;
	margin: 5px 0px 5px 0px;
	padding: 0;
}

#search p {
	margin: 0px;
}
#form_search {
	border: 1px solid #7b182a !Important;
	float: left;
	height: 24px;
	width: 165px;
}

#form_submit {
	background: url("/images/searchbut.png") no-repeat;
	float: left;
	height: 26px;
	width: 19px;
}
.alt {
	background-color: #f2f3f3 !Important;
}
.records td {
	padding-bottom: 8px;
	padding-top: 8px;
}
.records a {
	color:#293146;
	text-decoration:underline;
	font-size:14px;
	font-weight:bold;
}
.records a:hover{
	color: #000000;	
	text-decoration: none;
}
dl.list a.title, dl.records a.title {
	font-size: 12pt;
	font-weight: bold;
}

dl.list dd, dl.records dd, table.records td {
	padding: 6px;
}

dl.list dd.foot, dl.records dd.foot {
	border: 0;
	padding-bottom: 0;
}
dl.list, dl.records {
	line-height: 20px;
}
dl.records dd {
	margin-left: 0px;
}
.FacilityImg {
	border: 5px solid #dfdfe0;
	float:left;
	margin: 0 5px 4px 0;
	padding: 4px;
	height: 89px;
}
.BigFacilityImg {
	border: 5px solid #dfdfe0;
	float:left;
	margin: 0 5px 15px 2px;
	padding: 4px;
	height: 242px;
	width: 599px;
}
#photo {
	background:url(/images/photo-bg.png) no-repeat scroll 1px -1px;
	height: 240px;
	width: 255px;
}
#photo img{
	position:absolute;
	top:5px;
	left:7px;
}
.slideshow {
	position:relative;
	height: 250px;
	width: 256px;
	margin: auto;
	overflow: hidden;
}
.StaffImg {
	border: 5px solid #dfdfe0;
	margin: 0 8px 4px 0;
	padding: 4px;
	height: 175px;
}
.staff-list {
	list-style: none;
	display: block;	
	float: left;
	text-align: center;
	width: 173px;
	height: 250px;
}
.StaffAlt {
	background-color: #293146;
	padding: 5px;
}
.friends {
	text-align: center;
	color: #293146;
}
.info-title { 
	font-size: 16px; 
	padding: 0px;
	color: #293146;
	margin: 0px 0px 10px 3px;
}
.center {
	text-align: center;	
}
a {
	color: #3b65ac;
}
a:hover {
	color: #1f4d9a;
	text-decoration: none;
}
form select {
	width: 100%;
	margin-bottom: 5px;
}
#Form {
	margin-left: -40px;
}
.info {
	margin-left: -40px;
}
.padLeft {
	margin-left: 40px;
}
hr {
	color: #E7D3C0;
}
#padLeft {
	margin-left: 40px;
}
.adress {
	margin-top:15px;
}
.fontChange {
	padding-top: 16px !Important;
	text-align: center;
	color: #000000;
	padding-bottom: 12px;
}
.logo{
	padding: 10px 0px;
}
.OGR {
	height: 65px;
	width: 100px;
	padding: 0px 10px 10px 1px;
}
.MFD {
	height: 65px;
	width: 65px;
	padding: 10px 10px 10px 10px;
}
#map {
	height: 600px;
	overflow: hidden !important;
	position: relative;
	width: 100%;
}
.griefLogo {
	padding-left: 280px;
}
.ObitImg {
	border: 2px solid #788c37;
	padding: 2px;
	float: left;
	margin-bottom: 15px;
}
.ObitSideNav {
	margin-left: 0px;	
}
#Form p {
	margin-left: 40px !important;	
}
.module-navigation { 
	float: right; 
	height: 1px; 
	position: relative; 
	top: -18px; 
	margin-right: 2px;
}
.module-navigation li { 
	display:inline; 
	float:left; 
	font-size: 90%; 
	font-weight: bold; 
}
.module-navigation li a { 
	background-color: #E0DFDF !important; 
	border-bottom: 1px solid #293146 !important; 
	border-right: 1px solid #293146 !important;
	display: block !important; 
	margin-left: 8px !important; 
	margin-top: 6px !important;
	padding: 0 8px !important; 
	text-decoration: none !important; 
	font-size: 12px;
}
.module-navigation ul { 
	list-style: none; 
}
.personalize {

}
.personalize_logos {
	width:43%;
	text-align:center;
}
.personalize_text {
	width:57%;
	align:center;
	valign:middle;
}
.news {
	padding-left: 0px;	
}
.news li {
	padding: 3px;	
}
ul.staff { list-style:none; float:left; padding-right: 20px !important; width: 150px;}
ul.MainStaff { list-style:none; float:center; }
ul.MainStaff li { text-align: center; font-weight: bold; line-height: normal;}
ul.MainStaff img { width: 166px; height: 180px;border: 6px solid #dfdfe0; margin: 0 8px 4px 0; padding: 4px;}
ul.staff li { text-align: center; font-weight: bold; line-height: normal;}
ul.staff img { width: 140px; height: 96px;}
ul.staff .name { padding-top: 125px; height: 15px; font-size: 12px;}
ul.staff .jobTitle { padding-top: 5px; height: 15px; font-size: 12px; font-weight: normal !important;}
ul.MainStaff .name { padding-top: 5px; height: 15px; font-size: 12px;}
ul.MainStaff .jobTitle { padding-top: 5px; height: 15px; font-size: 12px; font-weight: normal !important;}
.addThis {
	margin-left: 2px;
}	
.viewPg {
	margin-left: 2px;
	margin-right: 2px;
}
.searchPageErrorResult {
	display: none;
}